compressai.transforms
=====================

.. currentmodule:: compressai.transforms


Transforms on Tensors
---------------------

.. autoclass:: RGB2YCbCr

.. autoclass:: YCbCr2RGB

.. autoclass:: YUV420To444

.. autoclass:: YUV444To420


Functional Transforms
---------------------

Functional transforms can be used to define custom transform classes.

.. automodule:: compressai.transforms.functional
   :members:

